	
body
	{font-family: Arial, sans serif;
	font-size: 12px;
	color: black;
	line-height: 16px;
	font-weight: normal;
	}
P
	{font-family: Arial, sans serif;
	font-size: 12px;
	color: black;
	line-height: 16px;
	font-weight: normal;
	text-align: justify;
	}
LI
	{font-family: Arial, sans serif;
	font-size: 12px;
	color: black;
	line-height: 16px;
	font-weight: normal;
	}
h1
	{font-family: Arial, sans serif;
	font-size: 19px;
	color: #6688cc;
	line-height: 27px;
	letter-spacing: 1px;
	font-weight: bold;
	}
h2
	{font-family: Arial, sans serif;
	font-size: 17px;
	color: #000066;
	line-height: 22px;
	}
h3
	{font-family: Arial, sans serif;
	font-size: 15px;
	color: #000099;
	line-height: 22px;
	font-style: italic;
	}
.bold
	{color: Navy;
	font-weight: bold;
	}
.caption
	{font-family: Arial, sans serif;
	}	
A:link {color: #0000cc;}
A:visited {color: #0000cc;}
A:hover {color: #cc3366;}

A:link.navbar
	{
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	}
A:visited.navbar
	{
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	}
A:hover.navbar
	{
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #99aaff;
	}
A:link.light
	{
	text-decoration:underline;
	font-size: 10px;
	color: #8888ff;
	}
A:visited.light
	{
	text-decoration:underline;
	font-size: 10px;
	color: #6666ff;
	}
A:hover.light
	{
	text-decoration:none;
	font-size: 10px;
	color: #cc6633;
	}
	
.specialsheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
}

.strikethru {
text-decoration: line-through;
}
	

